#oracle Ver.19c(hante)
db.Driver      = core.log.jdbc.driver.OracleDriver
db.Driver      = oracle.jdbc.OracleDriver
db.Url         = jdbc:oracle:thin:@115.91.94.42:1522:HANTE19C
db.Username    = ptatms
db.Password    = ptatms

#oracle Ver.19c(\ud3c9\ud0dd\ud604\uc7a5)
#db.Driver      = core.log.jdbc.driver.OracleDriver
#db.Driver      = oracle.jdbc.OracleDriver
#db.Url         = jdbc:oracle:thin:@(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=172.19.10.25)(PORT=1521))(ADDRESS=(PROTOCOL=TCP)(HOST=172.19.10.26)(PORT=1521))(CONNECT_DATA=(SERVER=DEDICATED)(SERVICE_NAME=ptatms)))
#db.Username    = ptatms
#db.Password    = ptatms




